#MenuContainer {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 20px;


  height: 65%;
  position: fixed;
  left: -30%;
  margin-left: -1%;


  /* Shorthand: Name | Duration | Timing | Delay | Iteration | Direction */
  animation: insertIn 1s ease-in-out 1s forwards;
}

@keyframes insertIn {
  from {
    flex: 1;
    flex-direction: column;
    gap: 20px;
    margin-left: -1%;
    height: 65%;
    position: fixed;
    left: -30%;
  }

  to {
    flex: 1;
    flex-direction: column;
    gap: 20px;
    margin-left: 0;
    height: 65%;
    position: fixed;
    left: 0%;

  }
}





#MenuContainerMirrored {
  display: flex;
  flex: 1;
  flex-direction: column;


  height: 28%;
  position: fixed;
  width: 25%;

  bottom: 0;
  max-width: 250px;
  left: -30%;
  margin-left: -1%;




  /* Shorthand: Name | Duration | Timing | Delay | Iteration | Direction */
  animation: insertIn2 1s ease-in-out 1s forwards;
}

@keyframes insertIn2 {
  from {
    flex: 1;
    flex-direction: column;
    gap: 20px;

    left: -30%;
    margin-left: -1%;

    height: 28%;
    position: fixed;
    width: 25%;

    bottom: 0;
    max-width: 250px;

  }

  to {
    flex: 1;
    flex-direction: column;

    height: 28%;
    position: fixed;
    width: 25%;
    left: 0;
    bottom: 0;
    max-width: 250px;

    margin-left: 0;



  }
}






#header {
  position: absolute;
  /* Define this here, not just in keyframes */
  top: -150px;
  /* Set the starting point here */


  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  width: 100%;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #122051 !important;
font-size:1.3em;



  /* Shorthand: Name | Duration | Timing | Delay | Iteration | Direction */
  animation: Reveal 1s ease-in-out .5s forwards;
}

@keyframes Reveal {
  from {
    top: -150px;
    background-color: #122051 !important;
  }

  to {
    top: 0px;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #122051 !important;
    font-size: 1.3em;
  }
}


.bible-container {
  opacity: 0%;
  /* Shorthand: Name | Duration | Timing | Delay | Iteration | Direction */
  animation: Appear 1s ease-in-out 0s forwards;
}

@keyframes Appear {
  from {
    opacity: 0%;
  }

  to {
    opacity: 100%;
  }
}